maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From maven apache <apachemav...@gmail.com>
Subject Re: m2eclipse
Date Fri, 06 Nov 2009 04:21:20 GMT
2009/11/6 Jeff Jensen <jeffjensen@upstairstechnology.com>

> Possibly the m2eclipse Sonatype book will help?
>
> http://www.sonatype.com/books/m2eclipse-book/reference

Actually the step about installing the m2eclipse is clear to me .

The problem is the POM Editor can not be installed ,so I wonder if this POM
Eidtor plugin is not  compatible with the eclipse IDE?
However I had tried the elcipse of version 3.5,3.4,the situation is same.

>
>
>
>
>
>
>
> From: maven apache [mailto:apachemaven0@gmail.com]
> Sent: Thursday, November 05, 2009 9:33 PM
> To: Maven Users List
> Subject: Re: m2eclipse
>
>
>
> The other plugins such as "POM xml Editor" and the requried "maven
> integration for eclipse" are installed, just this POM Editor can not be
> installed. See annex a.jpg.
>
> 2009/11/6 maven apache <apachemaven0@gmail.com>
>
>
>
> 2009/11/6 Martin Gainty <mgainty@hotmail.com>
>
>
>
>
> install instructions from eclipse plugin doc page
> http://docs.codehaus.org/display/M2ECLIPSE/Maven+POM+editor
>
> It just give the advantage of the POM editor , nothing can be found about
> how to install.
>
>
>
> Martin Gainty
> ______________________________________________
> Verzicht und Vertraulichkeitanmerkung/Note de déni et de confidentialité
>
> Diese Nachricht ist vertraulich. Sollten Sie nicht der vorgesehene
> Empfaenger sein, so bitten wir hoeflich um eine Mitteilung. Jede unbefugte
> Weiterleitung oder Fertigung einer Kopie ist unzulaessig. Diese Nachricht
> dient lediglich dem Austausch von Informationen und entfaltet keine
> rechtliche Bindungswirkung. Aufgrund der leichten Manipulierbarkeit von
> E-Mails koennen wir keine Haftung fuer den Inhalt uebernehmen.
> Ce message est confidentiel et peut être privilégié. Si vous n'êtes pas le
> destinataire prévu, nous te demandons avec bonté que pour satisfaire
> informez l'expéditeur. N'importe quelle diffusion non autorisée ou la copie
> de ceci est interdite. Ce message sert à l'information seulement et n'aura
> pas n'importe quel effet légalement obligatoire. Étant donné que les email
> peuvent facilement être sujets à la manipulation, nous ne pouvons accepter
> aucune responsabilité pour le contenu fourni.
>
>
>
>
> > Date: Fri, 6 Nov 2009 10:33:37 +0800
> > Subject: m2eclipse
> > From: apachemaven0@gmail.com
> > To: users@maven.apache.org
>
> >
> > hi:
> > This is about the m2eclipse,but I can not subscribe to the m2 maillist.
> >
> > When I tried to add the m2eclipse I can not choose the POM Editor
> plugin,it
> > show ":
> > --------------
> > Cannot complete the install because one or more required items could not
> be
> > found.
> >   Software being installed: Maven POM Editor (Optional)
> 0.9.8.200905041414
> > (org.maven.ide.eclipse.editor.feature.feature.group 0.9.8.200905041414)
> >   Missing requirement: Maven POM Editor (Optional) 0.9.8.200905041414
> > (org.maven.ide.eclipse.editor.feature.feature.group 0.9.8.200905041414)
> > requires 'org.eclipse.zest.core 0.0.0' but it could not be found
> > ------------------
>
> _________________________________________________________________
> Hotmail: Trusted email with Microsoft's powerful SPAM protection.
> http://clk.atdmt.com/GBL/go/177141664/direct/01/
> http://clk.atdmt.com/GBL/go/177141664/direct/01/
>
>
>
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message